.block-quotation {
  position: relative;
  background-color: var(--bs-white);
  padding-top: 1.875rem;
  padding-bottom: 5.625rem;
}
.block-quotation.black-bg {
  background: var(--bs-black);
  padding-top: 7.125rem;
  padding-bottom: 7.625rem;
}

.block-quotation .icon-quote {
  font-size: 9.375rem;
  line-height: 3.563rem;
  color: var(--color-primary);
  position: relative;
  top: 2rem;
  margin-bottom: 0.438rem;
}

.block-quotation .header-wrapper {
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  max-width: 60.8125rem;
  margin: 0 auto;
  gap: 0.938rem;
}

.block-quotation .text {
  font-size: 1.75rem;
  line-height: 2.25rem;
  color: var(--color-primary);
  font-weight: var(--font-weight-light);
}

.block-quotation .sub_text_quotation {
  font-size: 0.75rem;
  line-height: 3.438rem;
  color: var(--color-primary);
  font-weight: var(--font-weight-regular);
  letter-spacing: 0.005em;
}

/* Responsive */
@media only screen and (max-width: 1440px) {
}

@media only screen and (max-width: 991px) {
  .block-quotation {
    padding-top: 2.867rem;
    padding-bottom: 2.867rem;
  }
  .block-quotation.black-bg {
    padding-top: 2.333rem;
    padding-bottom: 1.333rem;
  }
}

@media only screen and (max-width: 767px) {
  .block-quotation {
    padding-top: 2.333rem;
  }
  .block-quotation .icon-quote {
    font-size: 7.5rem;
  }
  .block-quotation .text {
    font-size: 1.133rem;
    line-height: 1.438rem;
  }

  .block-quotation .sub_text_quotation {
    font-size: 0.667rem;
    margin-top: 0;
  }
}
